.photogalleryFrame {width: 100%; float: left; display: flex; flex-wrap: wrap;}
.photogalleryFrame .photogalleryItem {float: left; position: relative;}
.photogalleryFrame .photogalleryItem IMG {width: 100%; float: left;}
.photogalleryFrame .photogalleryItem:HOVER::AFTER {display: block; display: flex; align-items: center; justify-content: space-around;}
.photogalleryFrame .photogalleryItem::AFTER {display: none; content: '+'; font-size: 60px; font-weight: 100; color: #FFF; top: 0px; bottom: 0px; left: 0px; right: 0px; position: absolute; background-color: rgb(0,0,0,0.3);}
@media only screen
and (min-width: 801px)
{
  .photogalleryFrame .photogalleryItem {width: calc(25% - 15px); margin: 10px 20px 10px 0px;}
  .photogalleryFrame .photogalleryItem:nth-child(4n+4) {margin-right: 0px;}
}
@media only screen
and (max-width: 800px)
{
  .photogalleryFrame .photogalleryItem {width: calc(50% - 15px); margin: 15px 30px 15px 0px;}
  .photogalleryFrame .photogalleryItem:nth-child(2n+2) {margin-right: 0px;}
}
@media only screen
and (max-width: 500px)
{
  .photogalleryFrame .photogalleryItem {width: calc(50% - 5px); margin: 5px 10px 5px 0px;}
  .photogalleryFrame .photogalleryItem:nth-child(2n+2) {margin-right: 0px;}
}


.photogalleryFrameBig {width: 100%; float: left;}
.photogalleryFrameBig a {display: block; position: relative;}
.photogalleryFrameBig a:hover::after {display: block; display: flex; align-items: center; justify-content: space-around;}
.photogalleryFrameBig a:after {display: none; content: '+'; font-size: 60px; font-weight: 100; color: #FFF; top: 0px; bottom: 0px; left: 0px; right: 0px; position: absolute; background-color: rgb(0,0,0,0.3);}

.photogalleryFrameBig img {max-width: 100%; display: block;}
.photogalleryFrameBig .first {width: 100%; float: left; margin-bottom: 10px; justify-content: center;}
.photogalleryFrameBig .others {width: 100%; float: left; flex-wrap: wrap;}
.photogalleryFrameBig .others .item {width: calc(25% - (30px / 4)); margin: 0 10px 10px 0;}
.photogalleryFrameBig .others .item:nth-child(4n) {margin-right: 0;}